# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../:\Users\rambl\apisymfony\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
